/* CSS RESET */
html,body,div,span,applet,object,iframe, h1,h2,h3,h4,h5,h6,p,blockquote,pre, a,abbr,acronym,address,big,cite,code, del,dfn,em,font,img,ins,kbd,q,s,samp, small,strike,strong,sub,sup,tt,var, b,u,i,center, dl,dt,dd,ol,ul,li, fieldset,form,label,legend, table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1;  }
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after, q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

body {
	background-image: url('bodybg.png');
	background-repeat: repeat-x;
	background-color: #ccc;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	behavior: url("fileadmin/templates/design/csshover3.htc");
	
}

.headerlogo {
	width:448px;
	height:164px;
	position: relative;
	left:50%;
	margin-left: -232px;
	z-index:2;
	background-image:url('blueline-logo.png');
	background-repeat:no-repeat;
}


#headermuster {
     position:absolute;
     width:100%;
     background-image:url('muster.png');
     background-repeat:repeat;
     height:164px;
     z-index:1;


}


.menu {
	position: relative;
	top: 155px;
	left: 0px;
	right: 0px;
	height: 200px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-image: url('menubg.png');
	background-repeat: repeat-x;

}
.menu ul {
	position: relative;
	left: 50%;
	margin-left: -460px;
	list-style: none;
	width:950px;

}
.menu li {float: left;}
.menu li:first-Child {}
.menu a {
	display: block;
	padding-top: 115px;
	padding-bottom: 5px;
	width: 130px;
	line-height: 30px;
	vertical-align:text-bottom;
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	border-right: 1px solid #aaa;
	margin-left: 1px;
}
.menu a:hover {
	color: #000;

}
#menuitem97 { background-image: url('home_icon.png'); background-repeat: no-repeat; }
#menuitemactive97 { background-image: url('home1_icon.png'); background-repeat: no-repeat;}
#menuitemactive97 a { background-image: url('home1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem83 { background-image: url('firma_icon.png'); background-repeat: no-repeat;}
#menuitemactive83 { background-image: url('firma1_icon.png'); background-repeat: no-repeat;}
#menuitemactive83 a { background-image: url('firma1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem82 { background-image: url('leistung_icon.png'); background-repeat: no-repeat;}
#menuitemactive82 { background-image: url('leistung1_icon.png'); background-repeat: no-repeat;}
#menuitemactive82 a { background-image: url('leistung1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem81 { background-image: url('folien_icon.png'); background-repeat: no-repeat;}
#menuitemactive81 { background-image: url('folien1_icon.png'); background-repeat: no-repeat;}
#menuitemactive81 a { background-image: url('folien1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem78 { background-image: url('kontakt_icon.png'); background-repeat: no-repeat;}
#menuitemactive78 { background-image: url('kontakt1_icon.png'); background-repeat: no-repeat;}
#menuitemactive78 a { background-image: url('kontakt1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem106 { background-image: url('fernwartung_icon.png'); background-repeat: no-repeat;}
#menuitemactive106 { background-image: url('fernwartung1_icon.png'); background-repeat: no-repeat;}
#menuitemactive106 a { background-image: url('fernwartung1_icon.jpg.png'); background-repeat: no-repeat; color:#000;}
#menuitem107 { background-image: url('software_icon.png'); background-repeat: no-repeat;}
#menuitemactive107 { background-image: url('software1_icon.png'); background-repeat: no-repeat;}
#menuitemactive107 a { background-image: url('software1_icon.png'); background-repeat: no-repeat; color:#000;}
#menuitem97 a:hover { background-image: url('home1_icon.png'); background-repeat: no-repeat;}
#menuitem83 a:hover { background-image: url('firma1_icon.png'); background-repeat: no-repeat;}
#menuitem82 a:hover { background-image: url('leistung1_icon.png'); background-repeat: no-repeat;}
#menuitem81 a:hover { background-image: url('folien1_icon.png'); background-repeat: no-repeat;}
#menuitem78 a:hover { background-image: url('kontakt1_icon.png'); background-repeat: no-repeat;}
#menuitem106 a:hover { background-image: url('fernwartung1_icon.png'); background-repeat: no-repeat;}
#menuitem107 a:hover { background-image: url('software1_icon.png'); background-repeat: no-repeat;}

.centerer {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 315px;
}
.contenttop {
	height: 10px;
	background-image: url('contentbgtop.png');
	background-repeat: no-repeat;
	position: relative;
	left: 50%;
	margin-left: -385px;
	width: 770px;
	overflow:hidden;
}
.content {
	position: relative;
	left: 50%;
	margin-left: -385px;
	width: 750px;
	padding: 0px 10px 0px 10px;
	background-image: url('contentbgmiddle.png');
}
.content .main {
	background-color: #fff;
	background-image: url('contentbg.png');
	background-position: top;
	background-repeat: repeat-x;
	min-height: 270px;
	width:750px;
}

.maincontent {
	padding:15px;
}

.contentbottom {
	height: 20px;
	background-image: url('contentbgbottom.png');
	background-repeat: no-repeat;
	position: relative;
	left: 50%;
	margin-left: -385px;
	width: 770px;
}
hr {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #fff;
	color: #f00;
	background-color: #f00;
	height: 0px;
}
.footer {
	text-align: center;
	line-height: 30px;
	padding-bottom: 10px;
}
.footer a {
	font-size: 10px;
	text-decoration: none;
	color: #fff;
	padding: 0px 7px 0px 7px;
}
.footer a:hover { color: #999;}

/*CONTENT STYLES*/
.content h1, .content h2, .content h3 {
	margin-bottom: 0.5em; font-weight: normal;
}
.content h1 { font-size: 19px; color:#29166f; font-weight:normal; }
.content h2 { font-size: 16px; color:636363; font-weight:normal;}
.content h3 { font-size: 14px;}
.content p {
	padding: 0px 4px 0px 4px;
	line-height: 1.5em;
	padding-bottom: 1.5em;
}
.hiddenarea { display: none;}

.maincontent ul li {
	font-size: 12px;
	font-family: Verdana, sans-serif;
	line-height:1.5em;
         padding:0 4px 1em;
	list-style: outside;
	list-style-image: url(li.png);
	margin-left:20px;
}


.maincontent a:link {
	color:#d19d00;

}

.maincontent a:visited {
	color:#d19d00;

}

.maincontent a:hover {
	color:#29166f;

}

.maincontent .csc-frame-rulerAfter {
	border-bottom:1px dashed;
	margin-bottom:10px;
	margin-top:20px;

}

.maincontent .csc-frame-frame2 {
		border-bottom:1px dashed;
	margin-bottom:10px;


}

.maincontent .csc-frame-frame2 p:hover {

	background-color:#f7f7f7;

}

.detail {
	color:#d19d00;
}
